Loading...
Searching...
No Matches
mainmovie.h File Reference

CMainMovie - control over movie sequences. More...

`#include "math/vector.h"`
Include dependency graph for mainmovie.h:

## Classes

class | CMainMovie

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Enumerations

enum | MainMovieType { MM_NONE , MM_SATCOMopen , MM_SATCOMclose }

## Detailed Description

CMainMovie - control over movie sequences.